Subject: Re: [bug#53821] [PATCH] Add the python-psycopg2-binary package.

From: Maxime Devos <[email-masked]>
Date: Sun, 06 Feb 2022 16:44:34 +0100

Pierre-Henry Fröhring schreef op zo 06-02-2022 om 16:27 [+0100]:
> Hello Maxime,
> 
> I've just copy-pasted the author's description as in:
> 
>   https://pypi.org/project/psycopg2-binary/
> 
> So, if I understand correctly, package contributors should (re)write
> packages descriptions?

Yes, package descriptions from upstream are useful but may need to
be rewritten a bit.

Also, for whatever reason, people seem to always ignore the copyright
and license on upstream's description, but I don't understand how this
would be justified legally.

Greetings,
Maxime.